How to remove libpoppler-cpp-dev from Debian 9 (Stretch)